﻿@charset "UTF-8";
/* CSS Document */

#top {
    font-family: "Noto Sans JP", "Noto Sans CJK JP", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    min-width:1120px;
}

#top .main_header {
    position: relative;
    z-index: 100000;
}

#top #personal_top {
	padding-top: 147px;
}
#top #personal_top.member {
	padding-top: 147px;
}

#top .top_container {
  align-items: center;
  background: linear-gradient(90deg, #fccce2 0%, #fccce2 50%, #d2bcfe 50%, #d2bcfe 100%);
  border: 0;
  display: flex;
  height: 348px;
  justify-content: center;
}
#top .top_container_inner {
    margin: 0 auto;
    width: 960px;
    display: flex;
}
#top .top_container_inner .oiwaiBtn {
    background-image: url("../img/top2026/top_oiwaiBK.png");
    background-position: right;
    width: 480px;
    height: 348px;
}
#top .top_container_inner .okuyamiBtn {
    background-image: url("../img/top2026/top_okuyamiBK.png");
    background-position: right;
    width: 480px;
    height: 348px;
}
#top .top_container_inner .oiwaiBtn .botnArea,
#top .top_container_inner .okuyamiBtn .botnArea {
    background: #fff;
    border-radius: 30px;
    width: 358px;
    height: 279px;
    text-align: center;
    margin: 3.3rem auto;
    position: relative;
}
#top .top_container_inner .oiwaiBtn .botnArea img,
#top .top_container_inner .okuyamiBtn .botnArea img {
   /* width: 85%;*/
   margin: 10px 0;
}
#top .top_container_inner .oiwaiBtn .title,
#top .top_container_inner .okuyamiBtn .title  {
    position: absolute;
    color: #313134;
    font-size: 3rem;
    font-weight: 600;
    width: 6em;
    top:40%;
    left:50%;
    transform:translate(-50%,-50%);
}
#top .top_container_inner .oiwaiBtn .title span {
    color:#fa519a;
     font-weight: 600;
}
#top .top_container_inner .okuyamiBtn .title span {
    color:#7f45f5;
     font-weight: 600;
}
#top .top_container_inner .oiwaiBtn .text,
#top .top_container_inner .okuyamiBtn .text {
    font-size: 1.3rem;
    line-height: 1.5;
}
#top .top_container_inner .oiwaiBtn .applyBtn,
#top .top_container_inner .okuyamiBtn .applyBtn {
    width: 150px;
    height: 20px;
    border-radius:9999px;
    color: #fff;
    margin: 10px auto;
    padding: 12px 0 8px;
    position: relative;
}
#top .top_container_inner .oiwaiBtn .applyBtn a,
#top .top_container_inner .okuyamiBtn .applyBtn a {
       display: block;
       width: 100%;
       height:100%;
       text-decoration: none;
       font-size: 1.5rem;
        font-weight: bold;
        color: #fff;
}

#top .top_container_inner .oiwaiBtn .applyBtn::after,
#top .top_container_inner .okuyamiBtn .applyBtn::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 1.5rem;
    margin: auto;
    content: "";
    vertical-align: middle;
    width: 0.5em; 
    height: 0.5em;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
#top .top_container_inner .oiwaiBtn .applyBtn:hover,
#top .top_container_inner .okuyamiBtn .applyBtn:hover {
    box-shadow: none;
    transform: translateY(1px);
    opacity: .8;
}
#top .top_container_inner .oiwaiBtn .oiwai {
    background: #fa519a;
}
#top .top_container_inner .okuyamiBtn .okuyami {
    background: #7f45f5;
}

/*----easy-------------------------------*/

.easyArea {
		font-size: 1.3rem;
		text-align: center;
	margin-top:  clamp(20px, 5.5vw, 50px);
	padding-bottom: 3em;
	}
	
.easyArea .heading {
		display: flex;
		justify-content: center;
		align-items: center;
	font-size: clamp(15px, 5.5vw, 30px);
	font-weight: bold;
	line-height: 1.2;
		color: #024691;
	
	}
.easyArea .heading::before,
.easyArea .heading::after {
		content: '';
		width: 5px;
		height: 60px;
		background-color: #1474e0;
	}
	.easyArea .heading::before {
		margin-right: 30px;
		transform: rotate(-35deg);
	}
	.easyArea .heading::after {
		margin-left: 30px;
		transform: rotate(35deg);
	}
    .easyArea .heading img {
        padding-right: 10px;
    }
	.easyArea p {
		margin: 40px auto;
        font-size: 1.2em;
	}


.easyBtn{
	display: flex;
	flex-wrap:wrap;
	justify-content: center; 
	padding: 0 80px;
	max-width: 960px;
    width: 960px;
	margin: 0 auto;
}
.easyBtn li {
	width: calc(100%/4);
	padding:0 2px;
	box-sizing:border-box;
	width: 215px;
	margin-right: 17px;
}
.easyBtn li:nth-child(last){
	margin-right: 0;
}
.easyBtn li img {
	max-width:100%;
	height: auto; 
}
/*リンクボタンデザイン設定*/
.link-btn {
    text-decoration: none!important;
    justify-content: center; 
    align-items: center;
    color: #313134!important;
    display: flex!important;
    flex-wrap:wrap!important;
    padding: 15px 15px;
    box-shadow: 2px 2px 2px #c2c2c2;
    transition: .2s;
    background: #f6f6f6;
	border: #c2c2c2 solid 1px;
	font-size: clamp(12px, 5.5vw, 24px);
	 position: relative;
}
.link-btn::after {
	position: absolute;
  top: 0;
  bottom: 0;
  right: 1rem;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 0.4em; 
  height: 0.4em;
  border-top: 1px solid #222;
  border-right: 1px solid #222;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.link-btn:hover {
    box-shadow: none;
    transform: translateY(1px);
    opacity: .8;
}
.oiwai_b {
	 background-image: linear-gradient(135deg, #fa519a 20px, transparent 0);
}
.okuyami_b {
	 background-image: linear-gradient(135deg, #7f45f5 20px, transparent 0);
}
/*------------seasonBanner---------------------------------*/
.seasonBanner {
    width: 960px;
    margin: 30px auto 90px;
}
.seasonBanner ul {
    display: flex;
	flex-wrap:wrap;
	justify-content: space-between; 
	max-width: 960px;
	margin: 0 auto;
}
.seasonBanner li {
    width: calc(100%/3);
	
	box-sizing:border-box;
	width: 310px;
	
}
.seasonBanner li img {
    width: 310px;
}

.seasonBanner a:hover {
    opacity: 0.8;
}
.seasonBanner li span {

    line-height: 1.5;
}

/*------------pickupBanner---------------------------------*/
.pickupBanner {
    width: 960px;
    margin: 80px auto 90px;
}
.pickupBanner ul {
    display: flex;
	flex-wrap:wrap;
	justify-content: space-between; 
	max-width: 960px;
	margin: 0 auto;
}
.pickupBanner li {
    width: calc(100%/3);
	
	box-sizing:border-box;
	width: 310px;
	
}
.pickupBanner li img {
    width: 310px;
}
.pickupBanner a:hover {
    opacity: 0.8;
}


#top .conveyFeeling{
    background: #e9f0f4;
    padding-top: 60px;
    padding-bottom: 80px;
}
/*------title----------------------------------------------------*/
.titleArea {
  display: flex;
  flex-direction: column; /* 上下に並べる */
  align-items: center; /* 左寄せ（中央にする場合は center） */
}


.main-title {
  font-size: 3em;
  font-weight: 500;
  color: #222222;
  order: 2; /* 下に表示 */
  padding-bottom: 42px;
}
/*------/title----------------------------------------------------*/

#top .conveyFeeling .ttl_top_wrap{
	margin-bottom: 39px;
	padding-top: 60px;
	border-top: 7px solid #9c8b65;
}

#top .conveyFeeling ul {
    list-style: none;
    overflow: hidden;
    width: 960px;
    margin: 0 auto 40px auto;
}
#top .conveyFeeling ul li {
    display: block;
    float: left;
    margin-right: 17px;
	text-align: center;
    margin-bottom: 10px;
    margin-left: 1px;
    background: #fff;
    padding: 14px;
    border-radius: 30px;
}
#top .conveyFeeling ul li img {
    border-radius: 20px;
}
#top .conveyFeeling ul li.rightItem {
    margin-right: 1px;
}
#top .conveyFeeling ul li:nth-child(n+3) {
    margin-top: 20px;
}
#top .conveyFeeling ul li.rightItem:nth-child(3) {
    margin-top: 0px;
}
#top .conveyFeeling ul li a {
    background-position: top center;
    background-repeat: no-repeat;
    display: block;
    position: relative;
	text-decoration: none;    
}

#top .conveyFeeling ul li a > p {
	text-align: center;
	font-weight: bold;
	color: #313134;
	font-size: 1.5rem;
	padding-top: 10px;
	font-family: "Noto Sans JP", "Noto Sans CJK JP", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    sans-serif;
	font-feature-settings: "palt" 1;
    padding-bottom: 10px;
    height: 10px;
}

#top .conveyFeeling ul li a:hover > p,
#top .conveyFeeling ul li a:hover > p.longtext {
	text-decoration: none;
	color: #0442b6;
}
#top .conveyFeeling ul li a > p.longtext {
	text-align: center;
	font-weight: bold;
	color: #313134;
	font-size: 1.4rem;
	padding-top: 5px;
	font-family:  "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    sans-serif;
	font-feature-settings: "palt" 1;
    padding-bottom: 5px;
    height: 20px;
}

#top .conveyFeeling ul li a:hover >img {
   opacity: 0.5;
}


#top .conveyFeeling .step_top {
    width: 960px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    background-image:url("../../common/img/top/bg_step_choice.png");
    background-repeat: no-repeat;
    background-position: 0;
}
#top .conveyFeeling .step_top form {
    position: relative;
    height: 220px;
}
#top .conveyFeeling .step_top form .step_top_01,
#top .conveyFeeling .step_top form .step_top_02 {
    position: relative;
    display: none;
    min-width: 182px;
    background-color: #ffffff;
    border: 1px solid #2a6bb3;
}
#top .conveyFeeling .step_top form .step_top_01 p,
#top .conveyFeeling .step_top form .step_top_02 p {
    position: absolute;
    display: none;
    z-index: 1;
    height: 100%;
    width: 100%;
    box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.2);
}
#top .conveyFeeling .step_top form .step_top_01 label,
#top .conveyFeeling .step_top form .step_top_02 label {
    display: none;
    width: 100%;
    height: 100%;
    text-align: center;
}
#top .conveyFeeling .step_top form .step_top_01 label span,
#top .conveyFeeling .step_top form .step_top_02 label span {
    display: none;
    vertical-align: middle;
    font-size: 1.4rem;
    line-height: 26px;
    height: 100%;
}
#top .conveyFeeling .step_top form .step_top_01 label .optionIcn img,
#top .conveyFeeling .step_top form .step_top_02 label .optionIcn img {
    vertical-align: middle;
}
#top .conveyFeeling .step_top form .step_top_01 label .optionTxt,
#top .conveyFeeling .step_top form .step_top_02 label .optionTxt {
    text-align: left;
    padding-left: 6px;
}
#top .conveyFeeling .step_top form .step_top_01 select,
#top .conveyFeeling .step_top form .step_top_02 select {
    appearance:none;
    width: 100%;
    position:relative;
    z-index:2;
    display:block;
    /* margin:0; */
    background:transparent;
    border:0;
    outline:none;
    opacity: 0;
    cursor: pointer;
    line-height: 1;
}
#top .conveyFeeling .step_top form .step_top_01 select:focus ,
#top .conveyFeeling .step_top form .step_top_02 select:focus {
    z-index: -1;
}
#top .conveyFeeling .step_top form .step_top_01 {
    left: 190px;
    position: absolute;
    top: 145px;
    z-index: 3;
}
#top .conveyFeeling .step_top form .step_top_02 {
    left: 454px;
    position: absolute;
    top: 145px;
    z-index: 3;
}
#top .conveyFeeling .step_top form .btnWrap {
    position: absolute;
    right: 24px;
    top: 137px;
    z-index: 3;
}
#top .conveyFeeling .step_top form .btnWrap .mainBtn_normal {
    background-image: url("../img/icn_search_02.png");
    background-position: 17px center;
    border-style: none;
    cursor: pointer;
    font-family: Verdana,Helvetica,Arial,Meiryo,sans-serif;
    margin-top: 0;
    padding-left: 41px;
}
#top .conveyFeeling .step_top form .step_bg{
    height: 210px;
    left: 0;
    position: absolute;
    top: 0;
    width: 960px;
    z-index: 2;
}

/* ----#top .top_news -------------------*/
#top .top_news{
    /*margin-top: -30px;*/
    padding-bottom: 60px;
    background: #e9f0f4;
    padding-top: 50px;
}

#top .top_news .contents .titleArea {

position: relative;
text-align: center;
padding: 20px 10px 0 10px;
}

#top .top_news .contents .titleArea .main-title {
    margin: 0;
  font-size: 3em;
  font-weight: 500;
  color: #222222;
}

#top .top_news .contents .titleArea .newsBtn {
    width: 110px;
    height: 20px;
    border-radius:9999px;
    border: 1px solid #313134;
    color: #313134;
    margin: 10px auto;
    padding: 8px 0 4px;
    position: absolute;
    right: 0;
    top:20px;
    cursor: pointer;
    font-size: 1.3rem;
    text-decoration: none;
}

#top .top_news .contents .titleArea .newsBtn a {
    display: block;
       width: 100%;
       height:100%;
       text-decoration: none;
        font-weight: normal;
        color: #313134; 
}

#top .top_news .contents .titleArea .newsBtn ::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 1rem;
    margin: auto;
    content: "";
    vertical-align: middle;
    width: 0.5em; 
    height: 0.5em;
    border-top: 1px solid #313134;
    border-right: 1px solid #313134;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#top .top_news .contents .titleArea .newsBtn:hover {
    box-shadow: none;
    transform: translateY(1px);
    opacity: .8;
    color: #313134; 
    text-decoration: none !important;
    background-color: #f6fafd;
}

#top .top_news .contents ul {
    background-color: #fff !important;
    padding: 5px 30px 20px;
    width: 900px;
}
#top .top_news .contents ul li {
    padding-top: 20px;
}
#top .top_news .contents ul li dl {
    display: table;
    width: 100%;
}

#top .top_news .contents ul li dl dt,
#top .top_news .contents ul li dl dd {
    display: table-cell;
    font-size: 1.4rem;
    line-height: 2;
    border-bottom: 1px dotted #afafaf;
    padding-bottom: 15px;
}
#top .top_news .contents ul li dl dt {
    table-layout: fixed;
    width: 115px;
}
#top .top_news .contents ul li dl dd.news_category{
    width: 100px;
}
#top .top_news .contents ul li dl dd.news_category span{
    display: inline-block;
    min-width: 80px;
    height: 21px;
    line-height: 21px;
    font-size: 1.2rem;
    text-align: center;
    font-weight: 600;
}
#top .top_news .contents ul li dl dd.news_category span.category_mnt{
    background-color: #fff;
    border: #0072bc solid 1px;
    color: #0072bc;
}
#top .top_news .contents ul li dl dd.news_category span.category_important{
    background-color: #fff;
    border: #e94545 solid 1px;
    color: #e94545;
}
#top .top_news .contents ul li dl dd.news_category span.category_info{
    background-color: #fff;
    border:#00697c solid 1px;
    color: #00697c;
}

#top .top_news .contents ul li dl dd.news_content .red {
    color: #c92a2a;
}
#top .top_news .contents ul li:last-child dl dt,
#top .top_news .contents ul li:last-child dl dd{
    border-bottom: none;
    padding-bottom: 0;
}
#top .top_news .contents .postalBtn {
    width: 600px;
    height: auto;
    background: #1287bd;
    color: #fff;
    margin: 10px auto;
    position: relative;
    text-align: center;
    padding:20px 0;
}
#top .top_news .contents .postalBtn a {
    display: block;
       width: 100%;
       height:100%;
       text-decoration: none;
       font-size: 1.4rem;
        font-weight: normal;
        color: #fff; 
        text-align: center;
}
#top .top_news .contents .postalBtn::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 1.5rem;
    margin: auto;
    content: "";
    vertical-align: middle;
    width: 1em; 
    height: 1em;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#top .top_news .contents .postalBtn:hover {
    box-shadow: none;
    transform: translateY(1px);
    opacity: .8;
}
#top .top_news .contents .postalBtn h3 {
    font-size: 2.5rem;
    padding-bottom: 10px;
}

#top .top_news .contents > div.release {
   margin-bottom: 45px;
}


/*-------------------------------------
	dmailに関するお知らせ
---------------------------------------*/	
.support {

		max-width: 960px;
		margin: 80px auto 0;
        color: #222;
        border: gray solid 1px;
         background: #fff;
	}
.support .acd-label {
    display: inline-block;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 15px 0;
    border-bottom: 1px solid #b2b2b2;
    background: #2b6cb4;
    color: #ffffff;
    font-weight: bold;
    font-size: 2.5rem;
    text-align: center;
}

.supportFle {
    margin: 10px;
		border-right: gray dotted 1px;
		width: 479px;
		height: auto;
        background: #fff;
        padding-bottom: 20px;
	}

.supportFle
/* 	サポートの中身 */
.acd-content {
	width: 100%;
	padding: 0 10px;
}
.acd-content p {
    display: block;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 20px 20px;
    border: none;
    box-sizing: border-box;
    vertical-align: top;
	line-height: 1.5;
	font-size: 90%;
}
	.acd-content h4 {
		font-size: 1.6rem;
        color: #313134;
		text-align: center;
		padding: 20px 0 10px;
		font-weight: bold;
	}
    .acd-content .linkTxt {
        font-size: 1.4rem;
        text-align: center;
        padding-top: 5px;
    } 

    .acd-content hr {
        width: 95%;
        border-style: dotted;
        padding:0;
        margin: 0;
    }
.supportFle .guidance {
    margin: 5px 0;
    text-align: left;
}
.supportFle .guidance h4 {
    text-align: left;
    font-size: 1.6rem;
     padding: 0 10px;
     margin-top: 20px;
}
.supportFle .guidance .telArea {
    border: #b5d5ff solid 1px;
    border-radius: 10px;
    width: 90%;
    margin: 15px auto 0;
    text-align: center;
}
.supportFle .guidance .tel {
    font-size: 2.5rem;
    font-weight: bold;
    text-align: center;
    padding: 10px 0 0;
}
.supportFle .guidance .guidance_text {
    text-align: center;
    font-size: 1.2rem;
		padding: 0 0 10px;
        line-height: 1.8;
        width: 90%;
        margin: 0 auto;
}
.supportFle .guidance .text {
		font-size: 1.2rem;
		text-align: left;
		padding: 0 0 10px;
        line-height: 1.8;
        width: 90%;
        margin: 0 auto;
	}
.supportFle .guidance .guidanceTi {
 font-weight: bold;
 font-size: 1.4rem;
 margin: 10px 0 0;
 padding: 0 20px;
}
.supportFle .guidance .guidanceText {
    line-height: 1.8;
    font-size: 1.4rem;
margin: 0 0 0 1.4rem;
 padding: 0 20px 0;
}
/*
.supportFle .inquiryBtn {
    width: 200px;
    height: 40px;
    border-radius:9999px;
    background: #2b6cb4;
    color: #fff;
    margin: 10px auto;
    padding: 8px 0 4px;
    position: relative;
}
.supportFle .inquiryBtn a {
    display: block;
       width: 100%;
       height:100%;
       text-decoration: none;
       font-size: 1.4rem;
        font-weight: normal;
        color: #fff; 
        text-align: center;
}
.supportFle .inquiryBtn ::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 1.5rem;
    margin: auto;
    content: "";
    vertical-align: middle;
    width: 0.5em; 
    height: 0.5em;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.supportFle .inquiryBtn:hover {
    box-shadow: none;
    transform: translateY(1px);
    opacity: .8;
}*/
.supportFle .inquiryLink {
    margin-top: 0;
    padding-top: 10px;
    margin-left: 10px;
    font-size: 1.2rem;
}
.supportFle ul {
    margin: 5px 20px 0;
}
.supportFle li {
    font-size: 1.2rem;
}
.supportFle li.ml {
    margin-left: 1.4rem;
}
.mgT-15 {
  margin-top: -15px;
}

.deliveryFil {
    width: 400px;
    height: auto;
    color: #fff;
    margin-right: 30px;
    margin-top: 10px;
}
.deliveryFil .delivery {
    margin-top: 20px;
    margin-bottom: 20px;
    border: #b2b2b2 solid 1px;
    background: #2b6cb4;
   padding: 10px;
    text-align: center;
}
.deliveryFil .qaAria {
     background: #fff;
    border: #b2b2b2 solid 1px;
    background: #204977;
   padding: 10px;
    text-align: center;
}
.deliveryFil .delivery a,
.deliveryFil .qaAria a {
    display: block;
     width: 100%;
   height:100%;
   padding: 30px 0;
   text-decoration: none;
   color: #fff;
}
.deliveryFil .delivery a:hover,
.deliveryFil .qaAria a:hover {
    transform: translateY(1px);
    opacity: .8;
}
.deliveryFil .delivery h4,
.deliveryFil .qaAria h4 {
    font-size: 2.2rem;
	text-align: center;
}
.deliveryFil .delivery .img,
.deliveryFil .qaAria .img {
    padding: 20px 0 10px;
    width: 100px;
    margin: 0 auto;
}

.deliveryFil .delivery .text,
.deliveryFil .qaAria .text {
    font-size: 1.6rem;
    margin-top: 10px;
}

.support .pc_onry {
		display: flex;
		justify-content: space-between;
		width: 960px;
	}

section .sealArea {
    background: #e9f0f4;
}
.footer_mgT00 {
    margin-top: 0 !important;
}

/*----style.cssからもってきた------------------------------------------------*/
.contents {
    margin: 0 auto;
    width: 960px;
}
/*===============================
ページの上部へ戻るボタン(PAGETOPボタン)
===============================*/
.gotop {
  position: fixed;
  right: 10px;
  bottom: 0px;
  z-index: 9000;
}

.gotop a {
  width: 76px;
  height: 76px;
  display: block;
  background-image: url("../img/btn_pagetop_off.png");
  background-size: 76px;
  background-position: middle center;
  background-repeat: no-repeat;
}

.gotop a:hover {
  background-image: url("../img/btn_pagetop_on.png");
}

/*===============================
審査_セキュアドシール
===============================*/
/* .exam_and_seal */
.exam_and_seal {
    width: 960px;
    margin: 0 auto;
    text-align: right;
    padding-top: 40px;
    padding-bottom: 80px;

}

.exam_and_seal .seal {
    display: inline-block;
    margin-top: 12px;
    vertical-align: middle;
}

.exam_and_seal .exam {
    border: 1px solid #555;
    color: #555;
    display: inline-block;
    font-size: 1.2rem;
    margin-top: 12px;
    margin-left: 20px;
    padding: 4px;
    vertical-align: middle;
}
/*----/style.cssからもってきた------------------------------------------------*/



